Loading...
Searching...
No Matches
eyecontrolpanel.h File Reference
`#include <gnuradio/qtgui/eyedisplayform.h>`
`#include <gnuradio/qtgui/eyedisplaysform.h>`
`#include <QtGui/QtGui>`
`#include <QCheckBox>`
`#include <QComboBox>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QPushButton>`
`#include <QSlider>`
`#include <vector>`
Include dependency graph for eyecontrolpanel.h:

Go to the source code of this file.

## Classes

class | EyeControlPanel